PACKAGE-UPDATE-IND(1)

NAME
package-update-indicator - notify about available software updates

SYNOPSIS

package-update-indicator [-q | --quit] [-V | --version]

DESCRIPTION

The package-update-indicator utility regularly checks for software updates and notifies the user about available updates using desktop notifications and either a status notifier icon or a system tray icon.

Protocol-specific proxies specified through the corresponding environment variables will be used by PackagKit when refreshing metadata if the user is allowed to use the polkit action org.freedesktop.packagekit.system-network-proxy-configure without authentication.

OPTIONS

The following options are supported:

-q, --quit
    Quit the running instance of package-update-indicator.

-V, --version
    Print the version number and exit.

ENVIRONMENT VARIABLES

http_proxy
    Network proxy using the HTTP protcol.

https_proxy
    Network proxy using the HTTPS protcol.

ftp_proxy
    Network proxy using the FTP protcol.

socks_proxy
    Network proxy using the SOCKS protcol.

no_proxy
    Comma-separated list of host for which no proxy should be used.

EXIT STATUS

The following exit values are returned:

0
    Command successfully executed.

1
    An unspecified error has occured.

2
    Invalid command line options were specified.

SEE ALSO

package-update-indicator-prefs(1), polkit(8)